/*
Theme Name: Heavy Child
Theme URI: http://cmsmasters.net/heavy-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Heavy Child Theme
Template: heavy
Version: 1.0.0
License:
License URI:
Text Domain: heavy-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


.logo_wrap,
.logo {
  height: 100% !important;
  display: flex !important;
  align-items: center !important;
}

.logo img,
.logo_retina {
  width: auto !important;
  height: auto !important;
  max-height: 100% !important;
  max-width: 100% !important;
  object-fit: contain !important;
  transition: all .3s ease !important;
}

/*
#header {
	background: #00000080;
}
  */

.text-red {
	color:#cc0000;
}

html .cmsmasters_color_scheme_footer .footer_inner .cmsmasters_social_icon {
    color: rgba(255, 255, 255, .8);
}


.cmsmasters_footer_default .footer_inner {
    padding: 50px 20px 50px;
}
.bottom_inner .widget + .widget {
    padding: 0px;
}
#media_image-2 {
	margin-top:-40px;
}
.footer-text,
.links-footer li a {
	color:#ebebeb;
	text-decoration:none;
}


/*headres*/
#cmsmasters_heading_2ytvs6ki57,
#cmsmasters_heading_hf2rdd6el7,
#cmsmasters_heading_3qjh6qtcpm,
#cmsmasters_heading_rp6ksaxi04
{
padding-bottom: 12px;
  border-bottom: 2px solid #ccc;
  margin-bottom: 40px;
}


/*numeros */
.num-1 {
	color: #cc0000;
	font-size: 30px;
	font-weight: 500;
	line-height: 1;
  font-family: 'Work Sans', sans-serif;
}

.num-3 {
	color: #ccc;
	font-size: 28px;
	font-weight: 600;
  font-family: 'Work Sans', sans-serif;
  margin-top: auto;
}

.grid-datos {
  /* display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  padding: 20px;
  background: #fff; */

  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px;
  padding: 20px;
  background: #fff;


}

.grid-datos-4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0px;
  padding: 20px 0;
  background: transparent;
}

.num-1-4 {
	color: #cc0000;
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
}

.item-datos {
  display: flex;
  flex-direction: column;
  height: 100%; /* importante si el contenedor padre tiene altura */
  padding: 10px;
  text-align: left;
}


.btn-custom-white {
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 500;
  text-decoration: none;
  border-width: 1px;
  border-style: solid;
  background-color: transparent;
  color: #cc0000;
  border-color: #cc0000;
  padding: 12px;
  letter-spacing: normal;
  transition: background-color .3s ease, color .3s ease, border-color .3s ease !important;
}

.btn-custom-white:hover {
  background-color: #cc0000;
  color: white;
  border-color: #cc0000;
    text-decoration: none;
}

/* Icono */
.btn-custom-white::after {
  font-size: 18px;
  line-height: 60px;
  font-weight: 500;
  content: '\e818';
  font-family: fontello-custom;
  cursor: pointer;
  width: 1.1em;
  margin: auto !important;
  color: #cc0000;
  padding-left: 20px;
  text-decoration: none;
  transition: color .3s ease !important;
}

.btn-custom-white:hover::after {
  color: white;
    text-decoration: none;
}

.border-right-1 {
  border-right: 2px solid #ccc;
}

.border-left-1 {
  border-left: 2px solid #ccc;
}


#cmsmasters_fb_wq1ibefqm {
  padding-top: 160px;
  padding-bottom: 215px;
  background-image: url('https://intermediastar.com/wp-content/uploads/2026/05/Foto-8.webp') !important;
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}


.cmsmasters_cat_color {
  color: #cc0000;
  font-weight: 500;
}

.cmsmasters_counters.counters_type_horizontal .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner .cmsmasters_counter_subtitle {
  margin-top: 4px !important;
}

#cmsmasters_button_ycopyrooqa  a{
  border-color: #ffffff !important;
  color: #ffffff !important;
  background: transparent !important;
}

#cmsmasters_button_ycopyrooqa a:hover{
  border-color: #ffffff !important;
  color: #cc0000 !important;
   background: #ffffff !important;
}

#cmsmasters_counter_dzpt06lijw {
  margin: 0 0 -20px !important;
}

#cmsmasters_button_7duul3pt7b {
  /* float: right;
  text-align: right; */
  float: left !important;
  max-width: 250px;
  margin-top: 40px;
    display: inline-block;
}

#cmsmasters_button_7duul3pt7b a {
text-align: left;
  line-height: 2em;
}


#cmsmasters_button_7duul3pt7b  span {
  white-space: normal;
}

.subrayado li{
	text-decoration: underline;
}

.btn-formulario {
  width: 70%;
  margin-top: 40px;
}

select.wpcf7-form-control {
  max-width: 800px!important;
}	
	
#slide_top {
	background-color: #cc0000;
}

#wpcf7-f3694-p1967-o1{
	margin-top:40px;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: transparent;
}

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0em 1em;
    padding: 0.2em 0em;
    border: 2px solid transparent;
}





.custom-email-feedback {
  display: block;
  font-size: 13px;
  margin-top: 6px;
}

/* input.valid {
  border: 1px solid #2ecc71 !important;
  background-color: #f6fff9;
}

input.invalid {
  border: 1px solid #e63946 !important;
  background-color: #fff5f5;
} */

/* .wpcf7 input.valid,
.wpcf7 input.invalid {
  border-color: #ccc !important;
  background: #fff !important;
  box-shadow: none !important;
} */

input.valid + .custom-email-feedback {
  color: #2ecc71;
}

input.invalid + .custom-email-feedback {
  color: #e63946;
}

.ancho-in .one_fifth {
	width:100% !important;
} 


.ancho-in div div .cmsmasters_counter_counter_wrap {
	 font-size: 48px !important;
    line-height: 1.4em !important;
}

.wpcf7-form textarea{ 
  width: 100% !important;
  height: 100px !important;
  min-height: 100px;
  background-image: none;
  resize: none;
}


.cmsmasters_project_read_more,
.cmsmasters_slider_project_header .entry-header > h4 > a,
h4.cmsmasters_slider_project_title a, 
h4.cmsmasters_slider_project_title > a 
{
	color: #cc0000 !important;
}




